0

I am getting this error while installing ADT plugin in eclipse:

Cannot complete the install because of a conflicting dependency.
  Software being installed: Android DDMS 21.0.0.v201210310015-519525 (com.android.ide.eclipse.ddms.feature.group 21.0.0.v201210310015-519525)
  Software currently installed: Eclipse IDE for Java EE Developers 1.3.0.20100617-0521 (epp.package.jee 1.3.0.20100617-0521)
  Only one of the following can be installed at once: 
    Eclipse UI 3.6.1.M20100826-1330 (org.eclipse.ui 3.6.1.M20100826-1330)
    Eclipse UI 3.6.2.M20110203-1100 (org.eclipse.ui 3.6.2.M20110203-1100)
    Eclipse UI 3.6.0.I20100603-1100 (org.eclipse.ui 3.6.0.I20100603-1100)
  Cannot satisfy dependency:
    From: Android DDMS 21.0.0.v201210310015-519525 (com.android.ide.eclipse.ddms.feature.group 21.0.0.v201210310015-519525)
    To: org.eclipse.ui 3.6.2
  Cannot satisfy dependency:
    From: Eclipse IDE for Java EE Developers 1.3.0.20100617-0521 (epp.package.jee 1.3.0.20100617-0521)
    To: org.eclipse.epp.package.jee.feature.feature.group [1.3.0.20100617-0521]
  Cannot satisfy dependency:
    From: Java EE IDE Feature 1.3.0.20100617-0521 (org.eclipse.epp.package.jee.feature.feature.group 1.3.0.20100617-0521)
    To: org.eclipse.platform.feature.group [3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY]
  Cannot satisfy dependency:
    From: Eclipse Platform 3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY (org.eclipse.platform.feature.group 3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY)
    To: org.eclipse.rcp.feature.group [3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS]
  Cannot satisfy dependency:
    From: Eclipse RCP 3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS (org.eclipse.rcp.feature.group 3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS)
    To: org.eclipse.ui [3.6.0.I20100603-1100]
2
Contributors
1
Reply
2
Views
5 Years
Discussion Span
Last Post by laban ndwaru
This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.